BANK KALTENG - Feature #3627

Comment dibuat Mandatory [ESS PMS]
05/22/2025 03:05 PM - haykal haykal

Status: Deploy Start date: 05/22/2025
Priority: Urgent Due date: 05/29/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

Untk bagian Comment di form ESS (foto diattach) tlg agar dibikin mandatory ya untk di proses Perfomance Review & Performance
Final untk di semua task (requester, approver, HC).

Terimakasih.
Menu Path: My Workplace > Request > Performance Management > Performance Review, Performance Final

Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (di 1452)

History

#1 - 05/23/2025 09:35 AM - Kezia Pawitra Yulianti
- Due date set to 05/29/2025
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 05/23/2025 03:16 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal
dear haykal , udah bisa di test

package :

bizproc (Beforsubmit) // disemua goal, review, sama final
messagecatalog(CEKVALCOMMENT)

makasih

#3 - 05/23/2025 04:30 PM - haykal haykal

- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to M Azid Wahyudi
Sorry Jid, ini di Performance Review sm Final aja. Di Goal Setting gakusah.
Terimakasih.

#4 - 05/28/2025 11:06 AM - M Azid Wahyudi

- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal
coba test kal

makasih

#5 - 06/24/2025 11:06 AM - haykal haykal
- Status changed from QA Test to Deploy
http://remote.minovais.com:61133/

- Assignee changed from haykal haykal to M Azid Wahyudi

Udh Ok

Files

Comment dibikin Mandatory.png 7.22 KB 05/22/2025 haykal haykal
